Page MenuHomePhabricator

RdfBuilderTestData: make EntityContentDataCodec mandatory
Closed, InvalidPublic

Description

As soon as

are merged.
Background is the circular CI dependency.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 23 2018, 1:11 PM

Change 454813 had a related patch set uploaded (by Pablo Grass (WMDE); owner: Pablo Grass (WMDE)):
[mediawiki/extensions/Wikibase@master] RdfBuilderTestData: make EntityContentDataCodec mandatory

https://gerrit.wikimedia.org/r/454813

Pablo-WMDE changed the task status from Open to Stalled.Aug 27 2018, 11:48 AM

Possibly made obsolete, depending on how https://gerrit.wikimedia.org/r/455176 turns out (which would make If9448650a56f30294cc3ef766b5f5ec201e85ba4 & Idd12370b09ad0ebae23d77c743b79a7163961436 unneeded)

Pablo-WMDE removed Pablo-WMDE as the assignee of this task.Aug 29 2018, 1:05 PM

Change 454813 abandoned by Pablo Grass (WMDE):
RdfBuilderTestData: make EntityContentDataCodec mandatory

Reason:
Irrelevant as parent changes were abandoned.

https://gerrit.wikimedia.org/r/454813

Pablo-WMDE closed this task as Invalid.Sep 11 2018, 11:46 AM